/*
### START ###### Styles for the Left Popout Menu
*/
#leftMenuList *{
	/*#### Clear any global styles*/
	text-decoration: none;
	border:none;
	margin:0;
	padding:0;
	overflow:visible;
	text-align:left;
	z-index:55;
	/*######*/
}
#leftMenuList{
	position:relative;	/*Do NOT Change from "relative"*/
	background:#fff;
	padding:1px;
	z-index:50;
	width:165px !important;
	width /**/:167px;	/*Must be the width listed above PLUS the left and right paddings AND borders*/
}
#leftMenuList a,#leftMenuList a:hover, #leftMenuList a:active{
	display:block;		/*Do NOT Change from "block"*/
	font:bold 11px/16px arial,helvetica,sans-serif;
	border-top: solid 1px #146314;
	padding:2px 0 2px 2px;
	width:163px !important;
	width /**/:167px; 	/*Must be the width listed above PLUS the left and right paddings AND borders*/
	background:#f6f6f6;
	text-decoration:none;
	color:#146314;
}
#leftMenuList a:hover, #leftMenuList a:active{
	color:#fff;
	background:#146314;
}
#leftMenuList li li a {
	border-left: solid 1px #146314;
	border-right: solid 1px #146314;
}
#leftMenuList li li a, #leftMenuList li ul{
	border-color: #146314;
}

div#leftMenuList ul{
	border: solid 0 #146314;
	border-bottom-width: 1px;
	margin:0;
	padding:0;
	list-style-image:none;	/*Do NOT Change from "none"*/
	width:165px;		/*Same as width of #leftMenuList*/
}
div#leftMenuList ul ul {
	width:167px;		/*Same as width of #leftMenuList + width of borders on secondary level links*/
}
#leftMenuList li{
	list-style-type:none;	/*Do NOT Change from "none"*/
}
#leftMenuList ul li{
	position:relative;	/*Do NOT Change from "relative"*/
}
#leftMenuList li ul{
	position:absolute;	/*Do NOT Change from "absolute"*/
	top:0;			/*Do NOT Change from zero value*/
	left:165px;		/*Same as width of #leftMenuList*/
	display:none;		/*Do NOT Change from "none"*/
}
/* Fix IE. Hide from IE Mac \*/
* html #leftMenuList ul li{float:left;height:1%;}
* html #leftMenuList ul li a{height:1%;}
/* End */

div#leftMenuList ul ul,
div#leftMenuList ul ul ul,
div#leftMenuList ul ul ul ul,
div#leftMenuList ul ul ul ul ul,
div#leftMenuList ul li:hover ul ul,
div#leftMenuList ul li:hover ul ul ul,
div#leftMenuList ul li:hover ul ul ul ul,
div#leftMenuList ul li:hover ul ul ul ul ul,
div#leftMenuList ul li.over ul ul,
div#leftMenuList ul li.over ul ul ul,
div#leftMenuList ul li.over ul ul ul ul,
div#leftMenuList ul li.over ul ul ul ul ul{
	display:none;		/*Do NOT Change from "none"*/
}
div#leftMenuList ul li:hover ul,
div#leftMenuList ul ul li:hover ul,
div#leftMenuList ul ul ul li:hover ul,
div#leftMenuList ul ul ul ul li:hover ul,
div#leftMenuList ul ul ul ul ul li:hover ul,
div#leftMenuList ul li.over ul,
div#leftMenuList ul ul li.over ul,
div#leftMenuList ul ul ul li.over ul,
div#leftMenuList ul ul ul ul li.over ul,
div#leftMenuList ul ul ul ul ul li.over ul{
	display:block;		/*Do NOT Change from "block"*/
}

div#leftMenuList ul li:hover ul li a,
div#leftMenuList ul li:hover ul li:hover ul li a,
div#leftMenuList ul li:hover ul li:hover ul li:hover ul li a,
div#leftMenuList ul li:hover ul li:hover ul li:hover ul li:hover ul li a,
div#leftMenuList ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul li a,
div#leftMenuList ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul li a,
div#leftMenuList ul li.over ul li a,
div#leftMenuList ul li.over ul li.over ul li a,
div#leftMenuList ul li.over ul li.over ul li.over ul li a,
div#leftMenuList ul li.over ul li.over ul li.over ul li.over ul li a,
div#leftMenuList ul li.over ul li.over ul li.over ul li.over ul li.over ul li a,
div#leftMenuList ul li.over ul li.over ul li.over ul li.over ul li.over ul li.over ul li a{
	color:#146314;
	background-color: #f6f6f6;
}
div#leftMenuList ul li:hover a,
div#leftMenuList ul li:hover ul li:hover a,
div#leftMenuList ul li:hover ul li:hover ul li:hover a,
div#leftMenuList ul li:hover ul li:hover ul li:hover ul li:hover a,
div#leftMenuList ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover a,
div#leftMenuList ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover a,
div#leftMenuList ul li.over a,
div#leftMenuList ul li.over ul li.over a,
div#leftMenuList ul li.over ul li.over ul li.over a,
div#leftMenuList ul li.over ul li.over ul li.over ul li.over a,
div#leftMenuList ul li.over ul li.over ul li.over ul li.over ul li.over a,
div#leftMenuList ul li.over ul li.over ul li.over ul li.over ul li.over ul li.over a{
	color:#fff;
	background-color: #146314;
}

#leftMenuList a.x, #leftMenuList a.x:visited{
	font-weight:bold;
	padding-right:16px;	/* width of arrow image*/
	width:147px !important;		/*Same as width of #leftMenuList minus padding-right above*/
	width /**/:165px;		/*Same as width of #leftMenuList*/
	color:#146314;
	background:#f6f6f6 url("../catalog/images/arrow-off_grpr.gif") center right no-repeat;
}
#leftMenuList a.x:hover, #leftMenuList a.x:active{
	color:#fff;
	background:#146314 url("../catalog/images/arrow-on_grpr.gif") center right no-repeat;
}
div#leftMenuList ul li:hover ul li a.x,
div#leftMenuList ul li:hover ul li:hover ul li a.x,
div#leftMenuList ul li:hover ul li:hover ul li:hover ul li a.x,
div#leftMenuList ul li:hover ul li:hover ul li:hover ul li:hover ul li a.x,
div#leftMenuList ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul li a.x,
div#leftMenuList ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul li a.x,
div#leftMenuList ul li.over ul li a.x,
div#leftMenuList ul li.over ul li.over ul li a.x,
div#leftMenuList ul li.over ul li.over ul li.over ul li a.x,
div#leftMenuList ul li.over ul li.over ul li.over ul li.over ul li a.x,
div#leftMenuList ul li.over ul li.over ul li.over ul li.over ul li.over ul li a.x,
div#leftMenuList ul li.over ul li.over ul li.over ul li.over ul li.over ul li.over ul li a.x{
	background:#f6f6f6 url("../catalog/images/arrow-off_grpr.gif") center right no-repeat;
}
div#leftMenuList ul li:hover a.x,
div#leftMenuList ul li:hover ul li:hover a.x,
div#leftMenuList ul li:hover ul li:hover ul li:hover a.x,
div#leftMenuList ul li:hover ul li:hover ul li:hover ul li:hover a.x,
div#leftMenuList ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover a.x,
div#leftMenuList ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover a.x,
div#leftMenuList ul li.over a.x,
div#leftMenuList ul li.over ul li.over a.x,
div#leftMenuList ul li.over ul li.over ul li.over a.x,
div#leftMenuList ul li.over ul li.over ul li.over ul li.over a.x,
div#leftMenuList ul li.over ul li.over ul li.over ul li.over ul li.over a.x,
div#leftMenuList ul li.over ul li.over ul li.over ul li.over ul li.over ul li.over a.x{
	background:#146314 url("../catalog/images/arrow-on_grpr.gif") center right no-repeat;
}

/*
### END ###### Styles for the Left Popout Menu
*/

